@import '../../../node_modules/@paradigm/themes/promo/index.css';

.icon-text-list__header {
    font-family: Helvetica, Arial, sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.icon-text-list__block {
    display: flex;
}

.icon-text-list__logo-container {
    display: flex;
    justify-content: left;
}

.icon-text-list__logo-container img {
    margin-top: 123px;
}

.icon-text-list__title-container {
    @extend .icon-text-list__logo-container;
    width: 334px;
}

.icon-text-list__title {
    @extend .font-size6;
    text-align: left;
    width: 704px;
    margin-bottom: 24px;
}

.icon-text-list__link {
    color: var(--color-link);
}

.icon-text-list__content {
    margint-right: 20px;
}

.icon-text-list__main-text {
    @extend .font-size2;
    text-align: left;
    width: 380px;
    margin-bottom: 32px;
    margin-top: 0;
    margin-right: 10px;
}

.icon-text-list__more-info {
    margin-right: 16px;
    color: var(--color-primary);
}

.icon-text-list__main-text__name {
    font-weight: bold;
}

.icon-text-list__button {
    @extend .font-size2;
    color: var(--color-true-white);
    background-color: var(--color-primary);
    text-align: center;
    width: 170px;
    height: var(--size-control-button-small-height);
    margin-bottom: 16px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 8px;
}

.icon-text-list__comment {
    @extend .font-size1;
    text-align: left;
    margin-bottom: 56px;
}

.icon-text-list__icon {
    margin-top: 40px;
    margin-right: 40px;
}

.icon-text-list__icon img {
    height: var(--size-illustration-m);
    width: var(--size-illustration-m);
}
